Xpmidi

Xpmidi
Website:http://www.mellowood.ca/xpmidi/...
Description:GUI for "pmidi", requires Python 2.2 and Tkinter
Author:Bob van der Poel

GUI for pmidi, requires Python 2.2 and Tkinter**

apps/all/xpmidi.txt · Last modified: 2014/03/09 04:22 by j_e_f_f_g